Packages - Bug #1911

[dnscrypt-proxy] PLEASE ENTER SUMMARY
2018-07-23 05:22 AM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Old version which | think is sufferent from this issue: https://github.com/jedisct1/dnscrypt-proxy/issues/480
Update might fix it

History

#1 - 2018-07-23 05:50 AM - bill-auger

- Status changed from open to info needed

fix what?

#2 - 2018-07-23 06:20 PM - Anonymous

My bad.The problem was with actually using the this software to resolve a domain.| could not do that and | had to remove the socket file and any

related ssytemd files as recommended on the dnscrypt-proxy's issue tracker then | ran: "dnscrypt-proxy -service install" It can still be used but the
update is just easier | think.And it seems this update has not been applied to i686 systems.

#3 - 2022-05-08 08:42 PM - Zuss

This bug may have been fixed since then. Looking at the mentioned bug report it has been resolved with a patch.

#4 - 2022-05-14 12:29 PM - Zuss

- Status changed from info needed to not-a-bug

Closed. If the issue persists please open a new ticket
